
	body{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, Verdana, Sans-serif;
	margin:0px;
	padding:0px;
	}
	h1{
		background:url(../images/icones_admin/20/rating.png) no-repeat left;
		padding-left:27px;
		color:#2D95D2;
		border-bottom:3px dotted #FFC514;
		width:auto;
	}
	h2{
		color:#2D95D2; 
	}

#adn_fond_header_gauche{
	position:absolute;
	left:0px;
	width:30%;
}
#adn_fond_header_droite{
	position:absolute;
	right:0px;
	width:30%;
}
#page{
  position:relative;
  height:auto;
  text-align:left;
}

/* correction du bug d'alignement à gauche des ul */
.contenu_marge li{margin-left:20px;}


#header{
/* 	border-bottom:solid 1px #fff; */
/* 	background:#E8DB1C; */
	/* z-index:10; */
}
#middle{

}

#adn_centre{
	position:relative;
	float:left;
	min-height:450px;
	height:auto;
	overflow-x:hidden;
	padding:0px;
	text-align:left;
}

#adn_jambe_gauche{
	float:left;
	min-height:450px;
	height:auto;
	overflow-x:hidden;
	padding:0px;
	text-align:left;
/* 	background:#E81515; */
}
#adn_jambe_droite{
	float:left;
	min-height:450px;
	height:auto;
	overflow-x:hidden;
	padding:0px;
	text-align:left;
/* 	background:#21E816; */
}

#adn_jambe_droite .bloc_conteneur{
	padding-top:10px;
}

#adn_jambe_gauche .bloc_conteneur{
	padding-top:10px;
}


/************************/

#footerWrap{
	float:left;
	width:100%;
	min-height:91px;
	height:auto;
	background:url(../images/footer_bg.png) repeat-x #006dae;
	border-top:solid 1px #fff;
}

#footer{
  width:1000px;
  height:auto;
  color:#fff;
  padding-top:10px;
  font-size:11px;
  text-align:center;
}

#footer a{
	color:#fff;
	text-decoration:none;
}

#footer a span.two{
	color:#e28e34;
	cursor:pointer;
}

#footerTxt{
	float:left;
	width:1000px;
	height:auto;
	line-height:17px;
	text-align:left;
}

#baseline{
	float:left;
	width:960px;
	height:auto;
	margin:8px 10px;
}



.modif_milieu_depuis_front{
	position:absolute;
	height:35px;
	width:100%;
	line-height:35px;
	display:none;
	font-size:12;
	z-index:10;
	background: url(http://www.spa-a.org/gabarits/gabarit_adn/images/fond_icone_acces_rapide.png) top repeat-x;
}

.modif_milieu_depuis_front h2{
	color:#E4E4E4;
	padding-left:30px;
	margin-top:-3px;
	background: url(http://www.spa-a.org/gabarits/gabarit_adn/images/fond_acces_rapide.png) top no-repeat;
	width:150px;
}

.modif_milieu_depuis_front_boutons{
	float:right;
	background: url(http://www.spa-a.org/gabarits/gabarit_adn/images/fond_icone2_acces_rapide.png) top repeat-x;
}

.modif_milieu_depuis_front_boutons img{
	padding-right:5px;
	padding-left:5px;
}

.modif_milieu_depuis_front_boutons_gauche{
	float:right;
	width:30px;
	height:35px;
	background: url(http://www.spa-a.org/gabarits/gabarit_adn/images/fond_icone2_gauche_acces_rapide.png) top repeat-x;
}

a:link,a:visited,a:active {color:#09357A; text-decoration:none;}
a:hover {color:#FE5815;}


.liens_titre {vertical-align:middle;clear: both;background-color: transparent;background-image: url(http://www.spa-a.org/gabarits/gabarit_adn/images/liens_titre.gif);background-repeat: no-repeat;background-attachment: scroll;background-position: 0px 7px;padding-top: 0pt;padding-right: 15px;padding-bottom: 0pt;padding-left: 15px;display: block;}
.liens_titre:hover {background-image:url(http://www.spa-a.org/gabarits/gabarit_adn/images/liens_titre_over.gif);}